<!-- Page published by Emacs Muse ends here -->
</div><!--content -->
</div><!--container-->

<DIV id=Footer>Last modified on
<lisp>
(current-time-string (nth 5(file-attributes muse-publishing-current-file)))
</lisp>
</DIV>

<DIV id=PageInfo>
<A href="http://validator.w3.org/check/referer">Valid XHTML 1.0</A> :: <A href="http://jigsaw.w3.org/css-validator/check/referer">Valid CSS</A> :: Made with <A href="http://www.mwolson.org/projects/EmacsMuse.html">Emacs-Muse</A> 
</DIV>



</body>
</html>
